/* CSS Document */

@import "layout.css";
@import "menu.css";
@import "typeface.css";
@import "color.css";

.thelogo{ display:block; z-index:99999;}
.mobile-logo{ height:70px;}
.phone img{ width:24px; margin-left:20px; margin-right:10px;}



.container{ background:#f1f1f1;}

/* ******************************************************************************************************************/
	#demo1 .over 						{  position: absolute; bottom: 0; left: 0; right: 0;  background: none; }
	.item-caption						{ background: rgba(126,178,66,.8); padding: 10px; font-size: 14px; color: #fff; display:inline-block; }
	#demo1 .item						{ cursor: pointer; }
	#demo1 .item .item-caption			{ transition: 1s ease;}
	#demo1 .item:hover .item-caption	{ background: rgba(126,178,66,1) !important; padding-right:100px;}
	
	
	.item-name{font-weight:bold;}
	

	
	.weusecookies{background:#002213; height:50px; width:120px; position:fixed; bottom:0px; right:0px; text-align:center;}
	.weusecookies p{ font-size:12px; color:#ffffff; padding:4px 0px 0px 0px; margin:0px;}

	.accept{ background: #004F2D;padding:5px; color:#ffffff;}
	.more{ background: #004F2D; padding:5px; color:#ffffff;}
	.inner{position:relative;}
	#thebutton{position:absolute;right:5px;top:5px; padding:10px;z-index:1000; cursor:pointer; background:#ffffff; border:2px solid #878787; line-height:1}
	#thebutton:hover{ border: 2px solid rgb(126,178,66); color:rgb(126,178,66);}
	#thebox{ background: rgba(255,255,255,1);position:fixed;right:0px;top:120px; padding:20px;z-index:999; width:100%; cursor: default; display:none;}
	#theboxinner{max-width:800px; margin:0px auto; }

	.theboxleft{ width:25%; float: left ; max-width:200px;}
	.theboxright{ width:73%; float: right;padding-left:2px;}
	.theboxcenter{ width:73%; margin:0px auto;}
	
	.theboxttl{background: rgba(126,178,66,.8); padding: 10px; font-size: 14px; color: #fff;  }
	.theboximg img{width:100%; height:auto;	}
	.transactionpage .theboximg img{width:auto; height:auto; margin:0px auto !important; display:block;}
	
	.fadedColour{color:#2e6259 !important}

.phonelink .icon{width:46px; height:45px; background:url(../images/icons.jpg) no-repeat 0px 0px; display:block; float:left; margin-right:10px; }
.phonelink a{text-indent:-10000px !important; display:block; height:45px; }
.emaillink .icon{width:46px; height:45px; background:url(../images/icons.jpg) no-repeat -53px 0px; display:block; float:left; margin-right:10px; }
.emaillink a{text-indent:-10000px;  display:block; height:45px;}
.locatlink .icon{width:46px; height:45px; background:url(../images/icons.jpg) no-repeat -106px 0px; display:block; float:left; margin-right:10px;}
.locatlink a{text-indent:-10000px;  display:block; height:45px;}
.phonelink:hover .icon{ background:url(../images/icons.jpg) no-repeat 0px -45px; }
.emaillink:hover .icon{ background:url(../images/icons.jpg) no-repeat -53px -45px; }
.locatlink:hover .icon{ background:url(../images/icons.jpg) no-repeat -106px -45px; }




.toppanel{padding:20px; background: #ffffff !important; margin:.61%}
.transaction-image img{height:60px; width:auto; margin:10px auto; display:block;}


		
.transactions-item{height:300px; position: relative; cursor: pointer;}
.transaction-title{padding:20px 40px; text-align:center; }
.transaction-button-holder{ position:absolute;bottom:10px;width:100%;}
.transaction-button{ background:#00331d; color:#ffffff; display:block; padding:5px 20px; bottom:10px; margin:0px auto; width:150px; text-align:center; transition: all 0.5s; }
.transactions-item:hover .transaction-button{ background: rgba(126,178,66,1.0); }

.hiddenlogo{padding-top:10px;}
.hiddenlogo,.thelogo{display:none;}
	.small-only{ display:none;}

	#slides {padding-bottom:50px !important;}
	#slides .product h4{ text-align:center; text-transform:uppercase; font-size:1.2; line-height:1.2; }	
	#slides .product img{ display:block; margin:0px !important; width:100% !important;}
	
	
.bproduct{ border:1px solid #cccccc; margin-bottom:5px;}
.product-description-image{width:30%; float:left; text-align:center;}
.product-description-text{width:65%; float:right;}
.product-inner{margin:10px;}
.product-description{font-size:13px; font-family:Arial, helvetica, san-serif;}
.product-inner h4{ background:#aa0000 !important;color:#ffffff !important; padding:5px;}
.price			{ line-height:1;background:#ffffff; color:#aa0000; padding:12px 4px; width:40%; float:left; font-size:22px; font-weight:bold; border:1px solid #aa0000; text-align:center !important;}
.pricemessage	{background:#aa0000 !important;color:#ffffff !important; padding:11px 4px 12px 4px;width:60%; float:right; font-size:14px; text-align:center !important;}
	
	
	.hiddenlogo{ display:none;}
.sidebarwidgets{ float:right;}	
body .social-links li .social-icon {
    display: inline-block;
    font-size: 16px;
    height: 20px;
    line-height: normal;
    margin-right: 10px;
    padding: 2px;
    position: relative;
    text-align: center;
    width: 20px;
    z-index: 1;
}
@media screen and (max-width:960px){
	#thebox{
	right:0px;
	top:140px !important;
	top:0;
	left:0;
	position:fixed;
	padding:5px;
	}
}
@media screen and (min-width:640px){
}
@media screen and (max-width:640px){
	.small-only{ display:block;}
	.hiddenlogo {
    height: 70px !important;
	display:block;
	
}
	.backstretch{display:none !important;}
	.thumbholder{height:100px; overflow:hidden !important; position:relative;}
	.thumbholder img{ position:absolute; top:-25px; left:0px; right:0px;}
	#thebox{
	right:0px;
	top:60px;
	top:0;
	left:0;
	position:fixed;
	padding:5px;
	}
	#theboxinner{
		height:300px;
		overflow-y: scroll;
		
	}
	hr{ margin:0px; border-color:#333333;}

	.theboxleft{ width:32%; }
	.theboxright{ width:63%;}
	.theboxtxt,.theboxnem{padding-right:20px;}
	.transactions-item{height:auto;}
	.transaction-button-holder{ position: relative;}
	.product-description-image{width:100%; float:none; text-align:center;}
.product-description-text{width:100%; float:none;}

}
@media screen and (max-width:400px){

}

